.selected {
	fill-opacity: 0.5;
}

body {
	padding: 0px;
	margin: 0px;
} 

.content {
	margin: 50px 0 0 0 !important;
} 

.content div {
	padding: 0px !important;
}

.navbar-brand {
	color: #fff !important;
}


#controles {
	position: fixed;
	bottom: 15px;
	z-index: 1;
}

#mapa {
	position:fixed;
	height:100%;
}

#graficos {
	position:fixed;
	height:100%;
	right:0;
	background-color: #abcdef;
	padding: 5px !important; 
}

.controle, .filtro {
	float:left;
	margin-left: 5px; 
	
}
.controle select, .filtro select {
	display:block;
}
#ultimaatualizacao {
	position: fixed;
	bottom: 0px;
	text-align: right;
	padding-right: 5px !important;
}

#containerMensagemAviso {


} 

#mensagemAviso {
position:absolute;
	text-align:center;
	padding: 10px !important;
	color: #8a6d3b;
background-color: #fcf8e3;
border-color: #faebcc;
border-radius: 4px;
opacity: .9;
	}
 
#visoes {
	position:absolute;
	top:5px;
	left:5px; 
	z-index: 1;
}

#legenda {
	position:absolute;
	top: -100px;
	right: 10px;
	z-index: 1;
	padding-left:10px;
}

#mapageografico {
	position:fixed;
	height:100%;
}

div.tooltip {
	color: #222;
	background: #fff;
	padding: .5em;
	text-shadow: #f5f5f5 0 1px 0;
	border-radius: 2px;
	box-shadow: 0px 0px 2px 0px #a6a6a6;
	opacity: 0.9;
	position: absolute;
	z-index:1000;
	padding: 5px !important;
}

.element {
	stroke: #999;
}

.grafico {
	padding:5px;
}

.grafico label, .grafico div.container {
	padding:5px;
	display:block;
	border: 1px solid #ddd;
	
}

.grafico .row {
	margin:0px !important;
	background-color: #f5f5f5;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px; 
	margin-bottom: 0px;
}

.grafico .row .col-md-10 {
	padding:5px !important;
} 

.grafico .row i {
	background-color:#f5f5f5 ;float:right; margin-right:5px ;margin-top:1px
}

.grafico div.container {
	background-color: #FFF;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px; 
	margin-bottom: 5px;
	
	margin-right: 0px !important; 
 	margin-left: 0px !important; 
}

.grafico label, .grafico div.container {
	padding:5px;
	display:block;
	border: 1px solid #ddd;
	
}

.grafico label {
	background-color: #f5f5f5;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px; 
	margin-bottom: 0px;
	
} 


.grafico-maximizado {
			position: fixed;
			z-index: 9999;
			top: 25%;
			left: 25%;
		}
#logo {
	font-size: 1.5em;
	z-index: 1;
	text-align: right;
	padding: 5px !important;
}


#visaoAnalitica {
	display:none;
	margin-top: 70px !important;;
}

#visaoAnalitica th, td {
	padding:3px;
	text-align: center;
	vertical-align: middle;
}

#visaoAnalitica .tab-pane {
	padding:10px !important;
	  overflow: scroll;
	  height:100%
}

#visaoAnalitica  table{
	width: 100%;
}

#visaoAnalitica .titulo {
	font-weight: bold;
}

#visaoAnalitica ul li:first-child a {
  margin-left:10px
}


.controlegrafico {
	border: 1px #999 solid;
	padding:5px;
	cursor:pointer;
	margin-top:-3px;
	
}

#versao {
	position:fixed;
	bottom:0px;
	left:0px;
	font-size: 10px;
	margin-left: 5px;
}